jQuery(document).ready(function() {
    
    $(".fa-search").click(function(){
        $(".wrap, .input").toggleClass("active");
        $("input[type='text']").focus();
      });
     
});

var toggle_nav = document.getElementById('toggle-nav');
var rubrics_start = document.getElementById('rubrics_start');

var closed_menu = document.getElementById('closed_mobile_menu');
var mobile_main_menu = document.getElementById('mobile_main_menu');

var closed_mobile_rubrics_menu = document.getElementById('closed_mobile_rubrics_menu');
var mobile_rubrics_menu = document.getElementById('mobile_rubrics_menu');
var rubrics_back = document.getElementById('rubrics_back');

var srch_pets = document.getElementById('toggle-btn-pets');


closed_menu.onclick = function() {
    mobile_main_menu.style.display = 'none';
};

closed_mobile_rubrics_menu.onclick = function() {
    mobile_rubrics_menu.style.display = 'none';
};

rubrics_start.onclick = function() {
    mobile_rubrics_menu.style.display = 'block';
};

rubrics_back.onclick = function() {
    mobile_rubrics_menu.style.display = 'none';
    mobile_main_menu.style.display = 'block';
};



toggle_nav.onclick = function() {
    mobile_main_menu.style.display = 'block';
};


srch_pets.onclick = function() {
    window.location.href = 'https://vetandlife.ru?s'; // Замените на нужный URL
};
